Subject: git --format anyone ?

From: John Emmas <[email-masked]>
Date: Mon, 16 Mar 2026 10:12:28 +0000

I'm hoping this is the right mailing list (I'm using a product called 
Git for Windows and its logo looks the same on your website!)

I'm working on a project which requires me to run "git --format" (with 
various parameters of course). I'm currently running version 2.51.2 
which looks fairly recent and if I simply type "git" it displays a list 
of available options - but it doesn't deem to offer an option called 
'format' :-(

I gather that the latest version is 2.53.0 so would it be worthwhile for 
me to upgrade? i.e. would that then offer me git --format? Thanks,

John